<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>interior.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>interieur</object-name>
    <object-name>inttour</object-name>
    <object-name>inttourvitres</object-name>
    <object-name>planchet</object-name>
    <object-name>paroies</object-name>

    <!-- Objets transparents -->
    <object-name>intvitres</object-name>
  </animation>

  <!-- working for Rembrandt -->
  <effect>
    <inherits-from>../Effects/Glass/glassrain</inherits-from>
    <object-name>intvitres</object-name>
  </effect>

  <!-- Panel -->
  <model>
    <path>Panel/panel.xml</path>
    <offsets>
      <x-m> -10.00447 </x-m>
      <y-m>   0.00000 </y-m>
      <z-m>  -0.88344 </z-m>
    </offsets>
  </model> -->

  <!-- Pilot -->
  <model>
    <path>../Pilot/pilot.xml</path>
    <offsets>
      <x-m> -9.390 </x-m>
      <y-m> -0.590 </y-m>
      <z-m> -1.090 </z-m>
    </offsets>
  </model>

  <!-- Pilot seat -->
  <model>
    <path>PilotSeat/seat.xml</path>
    <offsets>
      <x-m> -9.240 </x-m>
      <y-m> -0.590 </y-m>
      <z-m> -1.090 </z-m>
    </offsets>
  </model>

  <!-- Copilot seat -->
  <model>
    <path>PilotSeat/seat.xml</path>
    <offsets>
      <x-m> -9.240 </x-m>
      <y-m>  0.590 </y-m>
      <z-m> -1.090 </z-m>
    </offsets>
  </model>

</PropertyList>
